Bug 4950 - Migration plan for the 2.6 kernel and NPTL
: Migration plan for the 2.6 kernel and NPTL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glibc)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: http://lists.altlinux.org/pipermail/d...
:
:
:
  Show dependency tree
 
Reported: 2004-08-07 01:47 by
Modified: 2006-10-02 19:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-07 01:47:09
Решил создать enhancement в надежде, что здесь что-нибудь со временем появится
;)

Что у нас с использованием NPTL в ядре 2.6, которое уже некоторое время
доступно
в Sisyphus?

Можно ли сделать такую опцию хотя бы в виде --enable для glibc-core-i686?
------- Comment #1 From 2005-05-10 03:16:44 -------
Пока у нас основным ядром не стало 2.6, об nptl думать рано.
------- Comment #2 From 2005-07-04 22:47:16 -------
Еще не стало?
------- Comment #3 From 2005-11-09 03:38:34 -------
У меня ещё нет.
------- Comment #4 From 2006-09-28 02:36:20 -------
Насколько понимаю по Url, ASSIGNED.
------- Comment #5 From 2006-10-02 19:04:04 -------
Fixed in glibc-2.5-alt1